# Copyright (C) 2026 Themes Carts
# This file is distributed under the GNU General Public License version 2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Book Store Cart 1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/book-store-cart\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-14T18:24:35+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: book-store-cart\n"

#. Theme Name of the theme
#: style.css
msgid "Book Store Cart"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themescarts.com/products/book-store-cart/"
msgstr ""

#. Description of the theme
#: style.css
msgid "Book Store Cart is a multipurpose, modern, and luxurious solution designed for book stores, online book shops, eBook sellers, and eBook portals that want to deliver a seamless reading and shopping experience. Built with a minimal, clean, and elegant layout, it perfectly suits authors, writers, novelists, publishers, publishing houses, literary agents, journalists, and editors who wish to showcase books in a beautiful and sophisticated manner. This theme is retina-ready, mobile-friendly, and fully responsive, ensuring your website looks stunning across all devices. Developed using Bootstrap and optimized code, Book Store Cart guarantees a faster page load time with secure and clean code, making it reliable for both users and developers. Its user-friendly interface allows effortless navigation, while interactive and animated elements add a visually engaging touch. Book Store Cart offers extensive Customization Options and personalization options, including flexible layouts, shortcodes, and design settings that let you tailor the site to your brand. A striking Banner section helps highlight featured books or new releases, while the testimonial section builds trust by showcasing reader reviews. The dedicated Team section is ideal for introducing authors, editors, or agency members, making it highly agency friendly. With integrated social media support, you can easily connect with readers and promote content across platforms. Strategically placed Call to Action Buttons (CTA) boost conversions, whether you’re selling novels, promoting eBooks, or collaborating with publishing partners. Additionally, the theme is translation ready, enabling global reach. Book Store Cart combines clean code, modern design, and developer-friendly architecture to deliver a stunning, interactive, and professional online presence for the literary world."
msgstr ""

#. Author of the theme
#: style.css
msgid "Themes Carts"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themescarts.com/"
msgstr ""

#: inc/block-patterns.php:18
msgid "Book Store Cart Patterns"
msgstr ""

#: inc/block-patterns.php:19
#: inc/patterns/footer-default.php:82
#: inc/patterns/sidebar.php:35
msgid "Pages"
msgstr ""

#: inc/patterns/category-section.php:13
#: inc/patterns/category-section.php:43
msgid "Category Section"
msgstr ""

#: inc/patterns/category-section.php:19
#: inc/patterns/category-section.php:49
msgid "our category"
msgstr ""

#: inc/patterns/category-section.php:23
#: inc/patterns/category-section.php:53
msgid "Shop by Category"
msgstr ""

#: inc/patterns/category-section.php:69
msgid "history book"
msgstr ""

#: inc/patterns/category-section.php:79
msgid "horror book"
msgstr ""

#: inc/patterns/category-section.php:89
msgid "family book"
msgstr ""

#: inc/patterns/category-section.php:99
msgid "romance book"
msgstr ""

#: inc/patterns/category-section.php:109
msgid "Historical Fiction Book"
msgstr ""

#: inc/patterns/category-section.php:119
msgid "Literary Fiction Book"
msgstr ""

#: inc/patterns/footer-default.php:6
msgid "Default Footer"
msgstr ""

#: inc/patterns/footer-default.php:14
msgid "Perspi ciatis und omnis iste natus volupte"
msgstr ""

#: inc/patterns/footer-default.php:14
msgid "atemi omnis istei pulvinar ultricies dolory"
msgstr ""

#: inc/patterns/footer-default.php:14
msgid "amet tempus."
msgstr ""

#: inc/patterns/footer-default.php:32
msgid "Our Services"
msgstr ""

#: inc/patterns/footer-default.php:36
msgid "Book Sales"
msgstr ""

#: inc/patterns/footer-default.php:40
msgid "Book Pre-Orders"
msgstr ""

#: inc/patterns/footer-default.php:44
msgid "Rare Book Sourcing"
msgstr ""

#: inc/patterns/footer-default.php:48
msgid "Author Events"
msgstr ""

#: inc/patterns/footer-default.php:52
msgid "Membership Plans"
msgstr ""

#: inc/patterns/footer-default.php:56
msgid "Gift Packaging"
msgstr ""

#: inc/patterns/footer-default.php:62
msgid "Quick Links"
msgstr ""

#: inc/patterns/footer-default.php:66
msgid "Home"
msgstr ""

#: inc/patterns/footer-default.php:70
msgid "About"
msgstr ""

#: inc/patterns/footer-default.php:74
msgid "Shop"
msgstr ""

#: inc/patterns/footer-default.php:78
msgid "Category"
msgstr ""

#: inc/patterns/footer-default.php:86
msgid "Blog"
msgstr ""

#: inc/patterns/footer-default.php:90
msgid "Contact"
msgstr ""

#: inc/patterns/footer-default.php:96
msgid "Here to Help"
msgstr ""

#: inc/patterns/footer-default.php:100
msgid "Terms of use"
msgstr ""

#: inc/patterns/footer-default.php:104
msgid "Privacy Policy"
msgstr ""

#: inc/patterns/footer-default.php:108
msgid "Cookie Policy"
msgstr ""

#: inc/patterns/footer-default.php:112
msgid "Terms &amp; Conditions"
msgstr ""

#: inc/patterns/footer-default.php:120
msgid "© 2026. Book Store Cart All rights reserved"
msgstr ""

#: inc/patterns/header-default.php:6
msgid "Default Header"
msgstr ""

#: inc/patterns/header-default.php:11
msgid "All books at least 50% off list prices every day"
msgstr ""

#: inc/patterns/header-default.php:71
msgid "Need help? Call Us: "
msgstr ""

#: inc/patterns/header-default.php:71
msgid "+84 2500 888 33"
msgstr ""

#: inc/patterns/hidden-404.php:6
msgid "404 Not Found"
msgstr ""

#: inc/patterns/hidden-404.php:10
msgid "404"
msgstr ""

#: inc/patterns/hidden-404.php:14
msgid "This page is not found"
msgstr ""

#: inc/patterns/inner-banner.php:6
msgid "Inner Banner"
msgstr ""

#: inc/patterns/latest-blog.php:6
msgid "Latest Blogs"
msgstr ""

#: inc/patterns/latest-blog.php:11
msgid "our blog"
msgstr ""

#: inc/patterns/latest-blog.php:15
msgid "latest news &amp; blog"
msgstr ""

#: inc/patterns/post-one-column.php:6
msgid "Post One Column"
msgstr ""

#: inc/patterns/post-two-column.php:6
msgid "Post Two Column"
msgstr ""

#: inc/patterns/sidebar.php:6
msgid "Sidebar"
msgstr ""

#: inc/patterns/sidebar.php:11
msgid "Search Here"
msgstr ""

#: inc/patterns/sidebar.php:19
msgid "Categories"
msgstr ""

#: inc/patterns/sidebar.php:27
msgid "Archives"
msgstr ""

#: inc/patterns/sidebar.php:43
msgid "Social Media"
msgstr ""

#: inc/patterns/slider-section.php:6
msgid "Slider Section"
msgstr ""

#: inc/patterns/slider-section.php:14
#: inc/patterns/slider-section.php:48
#: inc/patterns/slider-section.php:82
msgid "A brand new series."
msgstr ""

#: inc/patterns/slider-section.php:18
#: inc/patterns/slider-section.php:52
#: inc/patterns/slider-section.php:86
msgid "your ultimate page to screen reading list"
msgstr ""

#: inc/patterns/slider-section.php:22
#: inc/patterns/slider-section.php:56
#: inc/patterns/slider-section.php:90
msgid "Save up to 15% on new releases."
msgstr ""

#: inc/patterns/slider-section.php:27
#: inc/patterns/slider-section.php:61
#: inc/patterns/slider-section.php:95
msgid "discover more"
msgstr ""

#: inc/patterns/slider-section.php:125
#: inc/patterns/slider-section.php:173
msgid "2.258 authors"
msgstr ""

#: inc/patterns/slider-section.php:137
#: inc/patterns/slider-section.php:185
msgid "22 898 books sold"
msgstr ""

#: inc/patterns/slider-section.php:149
msgid "98% happy customer"
msgstr ""

#: inc/patterns/slider-section.php:161
msgid "total books 16,254"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:400
#: inc/TGM/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:401
#: inc/TGM/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/TGM/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:1042
#: inc/TGM/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:1243
#: inc/TGM/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/TGM/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/TGM/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/TGM/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/TGM/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/TGM/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/TGM/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/TGM/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/TGM/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/TGM/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/TGM/tgm.php:11
msgid "Gutentor"
msgstr ""

#: inc/TGM/tgm.php:17
msgid "WooCommerce"
msgstr ""

#: inc/TGM/tgm.php:23
msgid "Translate WordPress with GTranslate"
msgstr ""

#: inc/TGM/tgm.php:29
msgid "FOX – Currency Switcher Professional for WooCommerce"
msgstr ""

#: styles/burnt-amber.json
msgctxt "Style variation name"
msgid "Burnt Amber"
msgstr ""

#: styles/burnt-amber.json
#: styles/dark-aqua.json
#: styles/dark-cocoa.json
#: styles/dark-sapphire.json
#: styles/deep-maroon.json
#: styles/deep-navy.json
#: styles/deep-teal.json
#: styles/midnight-violet.json
#: styles/moss-green.json
#: styles/olive-brown.json
#: styles/olive-gold.json
#: styles/pine-teal.json
#: styles/plum-wine.json
#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: styles/burnt-amber.json
#: styles/dark-aqua.json
#: styles/dark-cocoa.json
#: styles/dark-sapphire.json
#: styles/deep-maroon.json
#: styles/deep-navy.json
#: styles/deep-teal.json
#: styles/midnight-violet.json
#: styles/moss-green.json
#: styles/olive-brown.json
#: styles/olive-gold.json
#: styles/pine-teal.json
#: styles/plum-wine.json
#: theme.json
msgctxt "Color name"
msgid "Slider Bg1"
msgstr ""

#: styles/burnt-amber.json
#: styles/dark-aqua.json
#: styles/dark-cocoa.json
#: styles/dark-sapphire.json
#: styles/deep-maroon.json
#: styles/deep-navy.json
#: styles/deep-teal.json
#: styles/midnight-violet.json
#: styles/moss-green.json
#: styles/olive-brown.json
#: styles/olive-gold.json
#: styles/pine-teal.json
#: styles/plum-wine.json
#: theme.json
msgctxt "Color name"
msgid "Slider Bg2"
msgstr ""

#: styles/burnt-amber.json
#: styles/dark-aqua.json
#: styles/dark-cocoa.json
#: styles/dark-sapphire.json
#: styles/deep-maroon.json
#: styles/deep-navy.json
#: styles/deep-teal.json
#: styles/midnight-violet.json
#: styles/moss-green.json
#: styles/olive-brown.json
#: styles/olive-gold.json
#: styles/pine-teal.json
#: styles/plum-wine.json
#: theme.json
msgctxt "Color name"
msgid "Quaternary"
msgstr ""

#: styles/burnt-amber.json
#: styles/dark-aqua.json
#: styles/dark-cocoa.json
#: styles/dark-sapphire.json
#: styles/deep-maroon.json
#: styles/deep-navy.json
#: styles/deep-teal.json
#: styles/midnight-violet.json
#: styles/moss-green.json
#: styles/olive-brown.json
#: styles/olive-gold.json
#: styles/pine-teal.json
#: styles/plum-wine.json
#: theme.json
msgctxt "Color name"
msgid "Form Bg"
msgstr ""

#: styles/burnt-amber.json
#: styles/dark-aqua.json
#: styles/dark-cocoa.json
#: styles/dark-sapphire.json
#: styles/deep-maroon.json
#: styles/deep-navy.json
#: styles/deep-teal.json
#: styles/midnight-violet.json
#: styles/moss-green.json
#: styles/olive-brown.json
#: styles/olive-gold.json
#: styles/pine-teal.json
#: styles/plum-wine.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/burnt-amber.json
#: styles/dark-aqua.json
#: styles/dark-cocoa.json
#: styles/dark-sapphire.json
#: styles/deep-maroon.json
#: styles/deep-navy.json
#: styles/deep-teal.json
#: styles/midnight-violet.json
#: styles/moss-green.json
#: styles/olive-brown.json
#: styles/olive-gold.json
#: styles/pine-teal.json
#: styles/plum-wine.json
#: theme.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: styles/burnt-amber.json
#: styles/dark-aqua.json
#: styles/dark-cocoa.json
#: styles/dark-sapphire.json
#: styles/deep-maroon.json
#: styles/deep-navy.json
#: styles/deep-teal.json
#: styles/midnight-violet.json
#: styles/moss-green.json
#: styles/olive-brown.json
#: styles/olive-gold.json
#: styles/pine-teal.json
#: styles/plum-wine.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/dark-aqua.json
msgctxt "Style variation name"
msgid "Dark Aqua"
msgstr ""

#: styles/dark-cocoa.json
msgctxt "Style variation name"
msgid "Dark Cocoa"
msgstr ""

#: styles/dark-sapphire.json
msgctxt "Style variation name"
msgid "Dark Sapphire"
msgstr ""

#: styles/deep-maroon.json
msgctxt "Style variation name"
msgid "Deep Maroon"
msgstr ""

#: styles/deep-navy.json
msgctxt "Style variation name"
msgid "Deep Navy"
msgstr ""

#: styles/deep-teal.json
msgctxt "Style variation name"
msgid "Deep Teal"
msgstr ""

#: styles/midnight-violet.json
msgctxt "Style variation name"
msgid "Midnight Violet"
msgstr ""

#: styles/moss-green.json
msgctxt "Style variation name"
msgid "Moss Green"
msgstr ""

#: styles/olive-brown.json
msgctxt "Style variation name"
msgid "Olive Brown"
msgstr ""

#: styles/olive-gold.json
msgctxt "Style variation name"
msgid "Olive Gold"
msgstr ""

#: styles/pine-teal.json
msgctxt "Style variation name"
msgid "Pine Teal"
msgstr ""

#: styles/plum-wine.json
msgctxt "Style variation name"
msgid "Plum Wine"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Front Page"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Pages (Right Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Pages (Left Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Pages (Without Header Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog (Full Width)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog (Left Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog (Without Header Image)"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "roboto"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Regular"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and tertiary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Link and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Link and secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background"
msgstr ""
